@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Bold.woff2') format('woff2'),url('../fonts/Poppins-Bold.woff') format('woff');font-weight:bold;font-style:normal;font-display:swap;}
@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Light.woff2') format('woff2'),url('../fonts/Poppins-Light.woff') format('woff');font-weight:300;font-style:normal;font-display:swap;}
@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Medium.woff2') format('woff2'),url('../fonts/Poppins-Medium.woff') format('woff');font-weight:500;font-style:normal;font-display:swap;}
@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Regular.woff2') format('woff2'),url('../fonts/Poppins-Regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Poppins';src:url('../fonts/Poppins-SemiBold.woff2') format('woff2'),url('../fonts/Poppins-SemiBold.woff') format('woff');font-weight:600;font-style:normal;font-display:swap;}
@font-face{font-family:'Poppins';src:url('../fonts/Poppins-Bold.woff2') format('woff2'),url('../fonts/Poppins-Bold.woff') format('woff');font-weight:bold;font-style:normal;font-display:swap;}
@font-face{font-family:'Ubuntu';src:url('../fonts/Ubuntu-Bold.woff2') format('woff2'),url('../fonts/Ubuntu-Bold.woff') format('woff');font-weight:bold;font-style:normal;font-display:swap;}
@font-face{font-family:'Ubuntu';src:url('../fonts/Ubuntu-Regular.woff2') format('woff2'),url('../fonts/Ubuntu-Regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'Ubuntu';src:url('../fonts/Ubuntu-Italic.woff2') format('woff2'),url('../fonts/Ubuntu-Italic.woff') format('woff');font-weight:normal;font-style:italic;font-display:swap;}
@font-face{font-family:'Ubuntu';src:url('../fonts/Ubuntu-Medium.woff2') format('woff2'),url('../fonts/Ubuntu-Medium.woff') format('woff');font-weight:500;font-style:normal;font-display:swap;}

:root {
    /* Fonts */
    --font-poppins: 'Poppins';
    --font-ubuntu: 'Ubuntu';

    /* Colors */
    --color-black: #000;
    --footer-bg: #1A1A1A;

    --color-gray: #8C8C8C;
    --color-light-gray: #F2F5F4;
    --color-white: #ffffff;
    --hover-color: #448668;


    /* Container */
    --container-width: 1340px;
    --container-padding: 0 20px;

    --d-flex: flex;
    --d-wrap: wrap;


    /* Transition */
    --transition-default: all 0.5s ease;

    --footer-button-right-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20.243' height='13.501' viewBox='0 0 20.243 13.501'%3E%3Cpath id='Icon_ionic-ios-arrow-round-forward' data-name='Icon ionic-ios-arrow-round-forward' d='M20.784,11.51a.919.919,0,0,0-.007,1.294l4.275,4.282H8.782a.914.914,0,0,0,0,1.828H25.045L20.77,23.2a.925.925,0,0,0,.007,1.294.91.91,0,0,0,1.287-.007l5.794-5.836h0a1.026,1.026,0,0,0,.19-.288.872.872,0,0,0,.07-.352.916.916,0,0,0-.26-.64l-5.794-5.836A.9.9,0,0,0,20.784,11.51Z' transform='translate(-7.875 -11.252)' fill='%23707070'/%3E%3C/svg%3E%0A");
    --email-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19.244' height='15.636' viewBox='0 0 19.244 15.636'%3E%3Cpath id='Path_2055' data-name='Path 2055' d='M16.989,48H2.255A2.258,2.258,0,0,0,0,50.255v1.86l8.276,6.156a2.241,2.241,0,0,0,2.692,0l8.276-6.156v-1.86A2.258,2.258,0,0,0,16.989,48Zm.752,3.36-7.67,5.7a.747.747,0,0,1-.9,0L1.5,51.36v-1.1a.753.753,0,0,1,.752-.752H16.989a.753.753,0,0,1,.752.752Zm0,3.747,1.5-1.118v7.391a2.258,2.258,0,0,1-2.255,2.255H2.255A2.258,2.258,0,0,1,0,61.381V53.989l1.5,1.118v6.273a.753.753,0,0,0,.752.752H16.989a.753.753,0,0,0,.752-.752Z' transform='translate(0 -48)' fill='%238c8c8c'/%3E%3C/svg%3E%0A");
    --faq-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21.338' height='12.118' viewBox='0 0 21.338 12.118'%3E%3Cg id='Direction_Chevron_Right' data-name='Direction, Chevron Right' transform='translate(21.338) rotate(90)'%3E%3Cpath id='Path_1878' data-name='Path 1878' d='M0,19.889l9.22-9.22L0,1.45,1.45,0,12.119,10.669,1.45,21.338Z' transform='translate(0)'/%3E%3C/g%3E%3C/svg%3E%0A");
    --ul-listing-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7.064' height='12.023' viewBox='0 0 7.064 12.023'%3E%3Cg id='Group_91' data-name='Group 91' transform='translate(-101.478)'%3E%3Cg id='Group_90' data-name='Group 90' transform='translate(101.478)'%3E%3Cpath id='Path_104' data-name='Path 104' d='M108.35,5.543,103,.192a.659.659,0,0,0-.93,0l-.394.394a.659.659,0,0,0,0,.93l4.493,4.493-4.5,4.5a.659.659,0,0,0,0,.93l.394.394a.659.659,0,0,0,.93,0l5.356-5.355a.664.664,0,0,0,0-.933Z' transform='translate(-101.478)' fill='%23448668'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    --ul-listing-black-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.515' height='11.472' viewBox='0 0 6.515 11.472'%3E%3Cg id='Direction_Chevron_Right' data-name='Direction, Chevron Right' transform='translate(-12.17 -3.17)'%3E%3Cpath fill='%23448668' id='Path_1878' data-name='Path 1878' d='M12.17,13.863l4.957-4.957L12.17,3.949l.779-.779,5.736,5.736-5.736,5.736Z'/%3E%3C/g%3E%3C/svg%3E%0A");

    --button-move-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.649' height='11.649' viewBox='0 0 11.649 11.649'%3E%3Cg id='Group_730' data-name='Group 730' transform='translate(-6 -6)'%3E%3Cg id='Group_728' data-name='Group 728' transform='translate(6 6)'%3E%3Cpath id='Path_2003' data-name='Path 2003' d='M6.971,17.649a.881.881,0,0,1-.68-.291.938.938,0,0,1,0-1.359L16,6.291A.961.961,0,0,1,17.358,7.65L7.65,17.358a.881.881,0,0,1-.68.291Z' transform='translate(-6 -6)' fill='%23fff'/%3E%3C/g%3E%3Cg id='Group_729' data-name='Group 729' transform='translate(6.971 6)'%3E%3Cpath id='Path_2004' data-name='Path 2004' d='M16.707,16.678a.917.917,0,0,1-.971-.971V7.941H7.971A.917.917,0,0,1,7,6.971.917.917,0,0,1,7.971,6h8.737a.917.917,0,0,1,.971.971v8.737A.917.917,0,0,1,16.707,16.678Z' transform='translate(-7 -6)' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
    --testimonila-quotes: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='42.818' height='34.255' viewBox='0 0 42.818 34.255'%3E%3Cg id='Group_754' data-name='Group 754' transform='translate(-2 -52.8)'%3E%3Cpath id='Path_2014' data-name='Path 2014' d='M18.268,69.927H6.282V69.91a9.806,9.806,0,0,1,4.375-8.176l7.518-5.015a2.141,2.141,0,0,0-1.2-3.919,2.157,2.157,0,0,0-1.188.362L8.271,58.178A14.081,14.081,0,0,0,2,69.91V86.195a.858.858,0,0,0,.86.86H18.268a.858.858,0,0,0,.86-.86V70.787A.853.853,0,0,0,18.268,69.927Z' transform='translate(0 0)'/%3E%3Cpath id='Path_2015' data-name='Path 2015' d='M322.976,69.927H310.99V69.91a9.806,9.806,0,0,1,4.375-8.176l7.518-5.015a2.141,2.141,0,0,0-1.2-3.919,2.157,2.157,0,0,0-1.188.362l-7.518,5.015A14.059,14.059,0,0,0,306.7,69.91V86.195a.858.858,0,0,0,.86.86h15.416a.858.858,0,0,0,.86-.86V70.787A.858.858,0,0,0,322.976,69.927Z' transform='translate(-279.017 0)'/%3E%3C/g%3E%3C/svg%3E%0A");
    --case-study-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='104' height='24' viewBox='0 0 104 24'%3E%3Cpath id='Icon_material-arrow-forward' data-name='Icon material-arrow-forward' d='M18,6,15.885,8.115l8.37,8.385H-74v3H24.255l-8.37,8.385L18,30,30,18Z' transform='translate(74 -6)'/%3E%3C/svg%3E%0A");
    --text-bottom-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='375.415' height='7.502' viewBox='0 0 375.415 7.502'%3E%3Cpath id='Path_1998' data-name='Path 1998' d='M0,0S31.85,8.225,125.244,0C172.221-4.137,224,4.375,286.437,4.375S375,0,375,0' transform='translate(0.25 2.126)' fill='none' stroke='%23448668' stroke-width='2'/%3E%3C/svg%3E%0A");
    --faq-close-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30.702' height='30.702' viewBox='0 0 30.702 30.702'%3E%3Cg id='Group_1686' data-name='Group 1686' transform='translate(0.5 0.5)'%3E%3Cg id='Group_1682' data-name='Group 1682'%3E%3Cg id='Group_1681' data-name='Group 1681'%3E%3Cpath id='Path_2077' data-name='Path 2077' d='M14.851,0A14.851,14.851,0,1,0,29.7,14.851,14.867,14.867,0,0,0,14.851,0Zm0,27.4A12.55,12.55,0,1,1,27.4,14.851,12.565,12.565,0,0,1,14.851,27.4Z' stroke='%23f2f5f4' stroke-width='1'/%3E%3C/g%3E%3C/g%3E%3Cg id='Group_1684' data-name='Group 1684' transform='translate(7.949 7.845)'%3E%3Cg id='Group_1683' data-name='Group 1683'%3E%3Cpath id='Path_2078' data-name='Path 2078' d='M149.676,140.99h-4.6v-4.6a1.15,1.15,0,0,0-2.3,0v4.6h-4.6a1.15,1.15,0,1,0,0,2.3h4.6v4.6a1.15,1.15,0,0,0,2.3,0v-4.6h4.6a1.15,1.15,0,0,0,0-2.3Z' transform='translate(-137.022 -135.238)' stroke='%23f2f5f4' stroke-width='1'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
    --faq-open-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30.702' height='30.702' viewBox='0 0 30.702 30.702'%3E%3Cg id='Group_1685' data-name='Group 1685' transform='translate(0.5 0.5)'%3E%3Cg id='Group_1682' data-name='Group 1682'%3E%3Cg id='Group_1681' data-name='Group 1681'%3E%3Cpath id='Path_2077' data-name='Path 2077' d='M14.851,0A14.851,14.851,0,1,0,29.7,14.851,14.867,14.867,0,0,0,14.851,0Zm0,27.4A12.55,12.55,0,1,1,27.4,14.851,12.565,12.565,0,0,1,14.851,27.4Z' stroke='%23f2f5f4' stroke-width='1'/%3E%3C/g%3E%3C/g%3E%3Cg id='Group_1684' data-name='Group 1684' transform='translate(7.949 13.597)'%3E%3Cg id='Group_1683' data-name='Group 1683'%3E%3Cpath id='Path_2078' data-name='Path 2078' d='M149.676,142.152h-11.5a1.15,1.15,0,1,0,0,2.3c6.5.023,4.134,0,11.5,0a1.15,1.15,0,0,0,0-2.3Z' transform='translate(-137.022 -142.152)' stroke='%23f2f5f4' stroke-width='1'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}
*{margin:0px;padding:0px;box-sizing:border-box;}
body{font-family:var(--font-ubuntu);}
img{max-width:100%;display:block;}
a,
button{transition:var(--transition-default);text-decoration:none;display:inline-block;outline:none;font-family:var(--font-poppins);}
h1,
h2,
h3,
h4,
h5,
h6{color:var(--color-black);margin:0px;font-family:var(--font-poppins);font-weight:600;}
p{font-size:20px;line-height:40px;font-weight:normal;padding-bottom:22px;color:var(--color-black);}
p:last-child{padding-bottom:0px;}
h1,
h2{font-size:45px;line-height:60px;font-weight:600;}
h3{font-size:30px;line-height:40px;font-weight:bold;}
h1{color:var(--color-white);font-size:60px;line-height:85px;font-family:var(--font-poppins);font-weight:400;}
ul{list-style:none;}
.container{max-width:var(--container-width);padding:var(--container-padding);margin:0px auto;width:100%;}
.row{display:var(--d-flex);flex-wrap:var(--d-wrap);}
.df-btn,
nav.header-menu ul.menu-tem li.header-btn>a{background-color:var(--hover-color);color:var(--color-white);font-size:18px;line-height:31px;text-align:center;border-radius:50px;padding:11.7px 42px 11.7px;border:2px solid var(--hover-color);font-weight:600;transition:var(--transition-default);}
.df-btn:hover,
nav.header-menu ul.menu-tem li.header-btn>a:hover{background:transparent;border-color:var(--hover-color);color:var(--hover-color);}
.df-btn.outline,
nav.header-menu ul.menu-tem li.header-btn>a{background-color:transparent;border-color:var(--color-white);}
a.df-btn.outline:hover{background:#448668;color:#fff;border-color:#448668;}

/* Homepage Hero section css start  */
section.hero-sec{background-color:var(--color-black);padding:225px 0 0px;position:relative;overflow:hidden;z-index:1;}
.bg-video{position:absolute;top:63px;right:-90px;width:100%;height:calc(100% - 229px);z-index:-1;max-width:1193px;}
.bg-video video{width:100%;height:100%;object-fit:cover;}
.hero_banner_content h1{margin-bottom:18px;}
.hero_banner_content p{font-size:30px;line-height:45px;font-weight:400;color:#9F9F9F;padding:0;font-family:var(--font-poppins);}
.hero_banner_content ul{display:flex;flex-wrap:wrap;align-items:center;column-gap:20px;margin-top:44px;row-gap:15px;}

/* Homepage Hero section css end  */

/* Logo section start */
.bglogo_sldier_row{display:inline-flex;align-items:center;padding-top:37px;padding-bottom:44px;padding-left:calc(((100% - 1340px) / 2) + 22px);margin-top:128px;width:100%;}
.bglogo_sldier_row:not(:has(*)){padding:0;}
.bglogo_sldier_title{color:#9F9F9F;font-size:16px;line-height:22px;font-family:var(--font-poppins);font-weight:600;width:170px;border-right:1px solid #4B494B;}
.bglogo-sldier-wrap{padding-left:20px;width:calc(100% - 170px);overflow:hidden;}
.bglogo-sldier-wrap ul{display:flex;align-items:center;}
.bglogo-sldier-wrap ul li{width:auto;height:66px;display:flex;align-items:center;justify-content:center;padding:0 0;}
.bglogo-sldier-wrap ul li img{max-width:100%;height:100%;display:inline-block;object-fit:contain;}
.swiper-wrapper{transition-timing-function:linear!important;}

/* Logo section end */

/* Service Digital Solutions css start */
section.digital_solutions-section{padding:100px 0;background:var(--color-light-gray);}
.serive-items .row{display:grid;grid-template-columns:repeat(2,1fr);gap:40px;}
.digital_solutions-section .title-box{margin-bottom:27px;}
.service-list{border-radius:30px;border:1px solid #000000;padding:50px;}
.service-list .service-title{display:flex;align-items:center;gap:20px;margin-bottom:18px;}
.service-list .service-description ul li{font-size:20px;line-height:40px;}
.service-list .service-description p{padding-bottom:27px;}
.service-list h3{font-weight:600;}
.service-list .service-description h4{background:#E0E5E3;width:fit-content;padding:1.5px 12.67px;border-radius:5px;font-size:20px;line-height:30px;font-weight:600;margin-bottom:17px;}
.service-list .service-description ul li{line-height:35px;margin-bottom:6px;position:relative;color:var(--hover-color);}
.service-list .service-description ul li a{font-family:var(--font-ubuntu);}
.service-list .service-description ul li:last-child{margin-bottom:0;}
.service-list .service-description ul li:before{width:7px;height:11px;background-image:var(--ul-listing-black-arrow);}
.service-list .cta_btn{margin-top:30px;}
a.service-primary{position:relative;z-index:1;padding-left:30px;padding-right:64px;}
a.service-primary::after{content:"";position:absolute;right:26px;top:23px;width:12px;height:12px;    /* Mask icon */background:#fff;-webkit-mask-image:var(--button-move-arrow);-webkit-mask-repeat:no-repeat;-webkit-mask-size:contain;-webkit-mask-position:center;mask-image:var(--button-move-arrow);mask-repeat:no-repeat;mask-size:contain;mask-position:center;transition:all 0.5s ease;}
a.service-primary:hover::after{background:#448668;}

/* Service Digital Solutions css end */

/* Testimonial css start */
.testimonial-item-wrap{display:flex;flex-wrap:wrap;}
section.testimonial_sec{margin-bottom:100px;}
.testimonial-item-wrap .testimonial-item:not(:first-child){display:none;}
.testimonial-item-wrap.slick-initialized .testimonial-item:not(:first-child){display:block;}
.testimonial-item-wrap p{font-size:22px;line-height:40px;font-style:italic;}
.testimonial-item-wrap p:last-child{padding-bottom:0;}
.testimonial-item-wrap .testimonial-name{color:#448668;font-size:20px;line-height:32px;font-weight:bold;font-family:var(--font-ubuntu);text-transform:capitalize;}
.testimonial-item-wrap p.testimonial-designation{font-size:16px;line-height:26px;font-style:normal;}
.testimonial-item-wrap .testimonial-inner{display:flex;flex-wrap:wrap;column-gap:79px;}
.testimonial-item-wrap .testimonial-inner .testimonial-image-wrap{width:385px;border:1px solid #000000;border-radius:30px;height:197px;display:flex;align-items:center;justify-content:center;padding:40px;}
.testimonial-content{margin-bottom:36px;margin-top:-10px;}
.testimonial-item-wrap .testimonial-inner .testimonial-image-wrap img{max-width:303px;object-fit:contain;width:100%;height:100%;}
.testimonial-inner .testimonial-image-wrap img.placeholder-image{max-width:160px;}
.testimonial-item-wrap .testimonial-inner .testimonial-inner-content{width:calc(100% - 465px);position:relative;padding-left:78px;}
.testimonial-content{display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;overflow:hidden;}
.testimonial-content p:last-child{padding-bottom:0;}
a.read-more-testimonial{transition:all .4s ease;text-decoration:underline;color:#000;font-weight:500;font-size:20px;margin-bottom:20px;display:none;}
a.read-more-testimonial:hover{color:#448668;}
.testimonial-item-wrap .testimonial-inner .testimonial-inner-content::before{content:"";position:absolute;left:0;top:0;width:43px;height:34px;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:var(--testimonila-quotes);}
.testimonial-item-wrap .slick-list.draggable{margin:0 -5px;}
.testimonial-item-wrap .slick-slide{padding:0 5px;padding-bottom:52px;}
.testimonial-item-wrap ul.slick-dots{display:flex;gap:25px;justify-content:center;}
.testimonial-item-wrap ul.slick-dots li{line-height:normal;height:13px;width:13px;display:flex;align-items:center;justify-content:center;}
.testimonial-item-wrap ul.slick-dots li button{outline:none;background:transparent;border:0;font-size:0;width:13px;height:13px;border:1px solid #707070;border-radius:50px;transition:all 0.5s ease;cursor:pointer;}
.testimonial-item-wrap ul.slick-dots li.slick-active button{border-color:#448668;background:#448668;}
.testimonial-popup{display:none}
.testimonial-content{height:240px;overflow:hidden;}
.testimonial-content-box{height:fit-content;}
.read-more-testimonial{display:none;}

/* Popup */
body.testimonial-popup-open{overflow:hidden;}
div#testimonial-popup{position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100vh;display:flex;align-items:center;justify-content:center;padding:20px;background:rgb(17 17 17 / .7);z-index:20;}
.popup-header{padding:0 30px 30px;}
div#testimonial-popup .center-div{display:flex;align-items:center;justify-content:center;height:100%;}
.popup-box{max-width:600px;width:100%;border-radius:10px;overflow:hidden;box-shadow:0 0 26px #0000001A;}
.popup-box .overflow-box{height:315px;background:#fff;overflow-y:auto;position:relative;max-height:50vh;}
.testimonial-popup .popup-box .overflow-box{padding:0;}
.overflow-box::-webkit-scrollbar{width:5px}
.overflow-box::-webkit-scrollbar-track{background:#eee;border-radius:30px}
.overflow-box::-webkit-scrollbar-thumb{background:#44866849;border-radius:30px}
.testimonial-popup .popup-close{width:100%;text-align:end;background:#fff;height:38px;padding:10px;position:sticky;top:0;display:flex;justify-content:end;display:block;margin-left:auto;margin-bottom:20px;}
.testimonial-popup .popup-close  svg{cursor:pointer;}
h3.popup-title{color:#448668;font-size:26px;line-height:36px;font-weight:bold;font-family:var(--font-ubuntu);text-transform:capitalize;margin-top:30px;}
.popup-text{padding-top:20px;}
.testimonial-popup .popup-close svg path{fill:#000;}
.testimonial-popup .popup-close svg:hover path{fill:#448668;}
.testimonial-popup .popup-close svg{width:15px;height:15px;transition:all 0.5s ease;}
.popup-header img.popup-image{max-width:150px;width:100%;}
.popup-text p{padding-bottom:14px;line-height:34px;}
.popup-text p:last-child{padding-bottom:0;}

/* Testimonial css End */

/* Testimonial Video css Start */

.testimonialvideo_sec{background:#F2F5F4;padding:100px 0;margin-bottom:100px;}
.testimonialvideo_sec .title-box{margin-bottom:34px;}
.testimonialvideo_sec .row{justify-content:space-between;gap:25px 30px;}
.testimonialvideo-image-wrap{position:relative;border-radius:20px;}
.testimonialvideo-image-wrap>img{width:100%;border-radius:30px;object-fit:cover;height:auto;}
.testimonialvideo-item-wrap{display:flex;flex-wrap:wrap;gap:32px;}
.testimonialvideo-item{width:calc(100% / 2 - 16px);display:none;}
.testimonialvideo-item:nth-child(-n+2){display:block;}
.testimonialvideo_sec .slick-slide{padding:0 16px;padding-bottom:70px;}
.testimonialvideo_sec .slick-list.draggable{margin:0 -16px;}
.testimonialvideo_sec ul.slick-dots{display:flex;gap:25px;justify-content:center;}
.testimonialvideo_sec ul.slick-dots li{line-height:normal;height:13px;width:13px;display:flex;align-items:center;justify-content:center;}
.testimonialvideo_sec ul.slick-dots li button{outline:none;background:transparent;border:0;font-size:0;width:13px;height:13px;border:1px solid #707070;border-radius:50px;transition:all 0.5s ease;cursor:pointer;}
.testimonialvideo_sec ul.slick-dots li.slick-active button{border-color:#448668;background:#448668;}
.video-play-btn{position:absolute;bottom:-42px;left:20px;width:85px;height:85px;border-radius:50%;border:none;background:transparent;cursor:pointer;padding:0;display:flex;align-items:center;justify-content:center;}
.video-play-btn:before{width:30px;height:30px;background:#F2F5F4;content:"";position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:1;}

/* Play icon */
.video-play-btn img{width:62px;height:62px;border-radius:50%;    /* background: #F2F5F4; */position:relative;z-index:2;}

/* Glowing wave */
.video-play-btn::after{content:"";position:absolute;left:50%;top:50%;width:85px;height:85px;border-radius:50%;background:#F2F5F4;transform:translate(-50%,-50%);z-index:1;animation:glowing 2s infinite;}
@keyframes glowing{
    0%{transform:translate(-50%,-50%) scale(0.2);opacity:0;}
    50%{opacity:0.9;}
    100%{transform:translate(-50%,-50%) scale(1);opacity:0;}
}
.video-popup-open{overflow:hidden;}

/* Popup */
.video-popup{display:none;position:fixed;inset:0;background:rgba(0,0,0,0.8);z-index:9999;}
.video-popup-inner{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:90%;max-width:700px;height:40vh;background:#000;border-radius:20px;}
.video-popup-inner video{height:100%;border-radius:20px;}
.video-popup video{width:100%;}
.overflow-box{height:100%;padding:20px;}
.video-close{position:absolute;top:-10px;right:-10px;color:#fff;cursor:pointer;z-index:10;background:#448668;border-radius:50%;width:30px;height:30px;display:flex;align-items:center;justify-content:center;transition:all 0.5s ease;}
.video-close svg{width:12px;height:12px;}
.video-close:hover{background:#000;}
.video-close svg path{transition:all 0.5s ease;}
.video-close svg:hover path{fill:#fff;}

/* Testimonial Video css end */

/* case study css start */
.case_study_wrap{display:flex;flex-direction:column;row-gap:30px;}
.case-study-item{border-radius:30px;overflow:hidden;padding:10px 34px 15px 72px;}
.case-study-image-wrap img{max-width:500px;}
.case-study-item .case-study-inner{display:flex;flex-wrap:wrap;align-items:center;}
.case-study-inner-content{width:48.1%;}
.case-study-image-wrap{width:51.9%;display:flex;align-items:center;justify-content:end;}
.case-study-tags{font-size:20px;margin-bottom:22px;line-height:30px;}
.case_study_logo{margin-bottom:38px;}
.case_study_content{margin-bottom:58px;}
.case-study-image-wrap img{width:100%;object-fit:contain;height:auto;}
.case_study_logo img{    /* width: 100%; */

    /* max-width: 247px !important; */
height:auto;}
.kes-lighting-section .case-study-image-wrap img{max-width:586px;}
.kes-lighting-section{padding:10px 34px 15px 72px;}
.case-study-item.healthy-feet-store{padding:16px 0 16px 72px;}
.case-study-item.healthy-feet-store .case-study-image-wrap img{max-width:606px;}
.case-study-item.express-kitchens .case-study-image-wrap img{max-width:530px}
.case-study-item.express-kitchens{padding:34px 34px 22px 72px;}
.case-study-item.pattern-couture .case-study-image-wrap img{max-width:395px;}
.case-study-item.pattern-couture{padding:0 34px 0 72px;}
.case-study-item.pattern-couture .case-study-image-wrap{justify-content:center;}
.case_study_content h2{font-size:40px;line-height:60px;font-weight:normal;}
.case-study-link a{color:#000;font-size:18px;line-height:28px;font-weight:600;position:relative;padding-right:135px;}
.case-study-link a:hover{color:var(--hover-color);}
.case-study-link a::after{content:"";position:absolute;right:0;top:50%;transform:translateY(-50%);width:104px;height:24px;-webkit-mask-image:var(--case-study-arrow);mask-image:var(--case-study-arrow);-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain;-webkit-mask-position:center;mask-position:center;background-color:#000;transition:all 0.5s ease;}
.case-study-link a:hover::after{background:var(--hover-color);}

/* case study css end */

/* All in One Place css Start */

/* section.all-one-place-section {
background: var(--color-light-gray);
background-image: url('../../../../wp-content/uploads/2026/01/Image-207.png');
background-position: center;
background-repeat: no-repeat;
background-size: cover;
padding: 181px 20px 180px 20px;
    position: relative;
overflow: hidden;
} */

section.all-one-place-section{background:var(--color-light-gray);position:relative;}
@media (min-width:2010px){
    section.all-one-place-section{padding-left:37px;padding-right:37px;}
}
section.all-one-place-section .round-image-bg{background-image:url('../../../../wp-content/uploads/2026/01/Image-207.png');background-position:center;background-repeat:no-repeat;background-size:cover;padding:181px 20px 180px 20px;}
.div-center{display:flex;justify-content:center;}
section.all-one-place-section h2{font-size:50px;line-height:65px;color:#448668;text-align:center;padding:116px 0 76px;}
.all-in-one-place-item{background:#F2F5F4;border:2px solid #E2E3E3;border-radius:20px;padding:10px 10px;width:250px;height:150px;display:flex;flex-direction:column;justify-content:center;align-items:center;row-gap:16px;}
.all-in-one-place-wrap{display:flex;    /* justify-content: space-between; */justify-content:center;max-width:1601px;width:100%;}
p.all-in-one-place-title{font-size:22px;line-height:32px;font-weight:500;color:#484949;text-align:center;}
.all-in-one-place-item.shopify{margin-top:120px;}
.all-in-one-place-item.hyva-theme{margin-top:120px;}
.all-in-one-place-item.bigcommerce{align-self:center;}
.all-in-one-place-item.woocommerce{align-self:center;}
.all-in-one-place-item.pay-per-click-ppc{margin-top:118px;}
.all-in-one-place-item.smm{align-self:center;}
.all-in-one-place-item.wordpress{align-self:center;}
.all-in-one-place-item.shopify,
.all-in-one-place-item.seo{margin-right:100px;}
.all-in-one-place-item.pay-per-click-ppc,
.all-in-one-place-item.adobe-commerce{margin-right:119px;}
.all-in-one-place-item.hyva-theme,
.all-in-one-place-item.mobile-app,
.all-in-one-place-item.bigcommerce,
.all-in-one-place-item.smm{margin-right:66px;}

/*  */
.aos-small-up[data-aos=fade-up]{opacity:0!important;transform:translateY(30px)!important;will-change:transform,opacity}
.blog-item.aos-small-up.aos-init[data-aos=fade-up]:nth-child(2),
.stat-item.aos-small-up[data-aos=fade-up]:nth-child(2),
.rating-agency-item.aos-small-up[data-aos=fade-up]:nth-child(2),
.step-items .step-item.aos-small-up[data-aos=fade-up]:nth-child(2),
.all-in-one-place-wrap .aos-small-up[data-aos=fade-up]:nth-child(2){transform:translateY(60px)!important;}
.blog-item.aos-small-up.aos-init[data-aos=fade-up]:nth-child(3),
.stat-item.aos-small-up[data-aos=fade-up]:nth-child(3),
.rating-agency-item.aos-small-up[data-aos=fade-up]:nth-child(3),
.step-items .step-item.aos-small-up[data-aos=fade-up]:nth-child(3),
.all-in-one-place-wrap .aos-small-up[data-aos=fade-up]:nth-child(3){transform:translateY(80px)!important;}
.stat-item.aos-small-up[data-aos=fade-up]:nth-child(4),
.rating-agency-item.aos-small-up[data-aos=fade-up]:nth-child(4),
.step-items .step-item.aos-small-up[data-aos=fade-up]:nth-child(4),
.all-in-one-place-wrap .aos-small-up[data-aos=fade-up]:nth-child(4){transform:translateY(100px)!important;}
.stat-item.aos-small-up[data-aos=fade-up]:nth-child(5),
.rating-agency-item.aos-small-up[data-aos=fade-up]:nth-child(5),
.all-in-one-place-wrap .aos-small-up[data-aos=fade-up]:nth-child(5){transform:translateY(120px)!important;}
.trusted-businesses-worldwide.aos-small-up[data-aos=fade-up],
.stat-item.aos-small-up[data-aos=fade-up]:nth-child(6){transform:translateY(140px)!important;}
.trusted-businesses-worldwide.aos-small-up[data-aos=fade-up].aos-animate,
.aos-small-up[data-aos=fade-up].aos-animate,
.blog-item.aos-small-up.aos-init[data-aos=fade-up].aos-animate:nth-child(2),
.blog-item.aos-small-up.aos-init[data-aos=fade-up].aos-animate:nth-child(3),
.stat-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(2),
.stat-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(3),
.stat-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(4),
.stat-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(5),
.stat-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(6),
.rating-agency-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(2),
.rating-agency-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(3),
.rating-agency-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(4),
.rating-agency-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(5),
.step-items .step-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(2),
.step-items .step-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(3),
.step-items .step-item.aos-small-up[data-aos=fade-up].aos-animate:nth-child(4),
.all-in-one-place-wrap .aos-small-up[data-aos=fade-up].aos-animate:nth-child(2),
.all-in-one-place-wrap .aos-small-up[data-aos=fade-up].aos-animate:nth-child(3),
.all-in-one-place-wrap .aos-small-up[data-aos=fade-up].aos-animate:nth-child(4),
.all-in-one-place-wrap .aos-small-up[data-aos=fade-up].aos-animate:nth-child(5){opacity:1!important;transform:translateY(0)!important}
section.faq-section,
section.step-into-success,
section.why-choose-section,
section.digital_solutions-section{overflow:hidden;}
.aos-small-right[data-aos=fade-right]{transform:translate(-30px);opacity:0;transition:transform 1.5s ease,opacity 1.5s ease}
.aos-small-right[data-aos=fade-right].aos-animate{transform:translate(0);opacity:1}
.aos-small-right-to-left[data-aos=fade-left]{transform:translate(30px);opacity:0;transition:transform 1.5s ease,opacity 1.5s ease}
.aos-small-right-to-left[data-aos=fade-left].aos-animate{transform:translate(0);opacity:1}
.aos-small-zoom[data-aos=zoom-in]{transform:scale(.95)!important;opacity:0!important;transition:transform 1.5s ease,opacity 1.5s ease!important}
.aos-small-zoom[data-aos=zoom-in].aos-animate{transform:scale(1)!important;opacity:1!important}

/*  */

/* White Label Solutions css start */
.white-label-section .hero-sec{background:#1A1A1A;}
.white-label-section .hero_banner_content h1{margin-bottom:15px;}
.white-label-section .hero_banner_content p{font-size:24px;line-height:45px;}
.white-label-section .white-label-row .hero_banner_content{width:100%;max-width:700px;    /* padding-left: calc(((100% - 1340px) + 40px) / 2); */}
.white-label-section .bg-video{right:140px;top:125px;max-width:900px;height:calc(100% - 175px);}

/* .white-label-section .white-label-row .banner-box-image img { max-width: 900px; width: 100%;} */
.white-label-section .hero_banner_content span.reliable-white{display:inline-block;position:relative;font-size:24px;line-height:45px;font-weight:600;color:var(--hover-color);}
.white-label-section .hero_banner_content ul{margin-top:34px;}

/* .white-label-section .white-label-row {flex-wrap: nowrap;} */
.white-label-section .banner-box-image{width:100%;max-width:900px;}
.white-label-section .banner-box-image img{width:100%;height:100%;object-fit:contain;}
.white-label-section .bglogo_sldier_row{margin-top:134px!important;}
.white-label-section .hero_banner_content span.reliable-white::before{content:"";position:absolute;bottom:-3px;left:0;width:100%;height:6px;background-color:var(--hover-color);    /* Mask using CSS variable */-webkit-mask-image:var(--text-bottom-image);-webkit-mask-repeat:no-repeat;-webkit-mask-size:100% 100%;-webkit-mask-position:center;mask-image:var(--text-bottom-image);mask-repeat:no-repeat;mask-size:auto;mask-position:center;}

/* White Label Solutions css End */
.case-study-hero{background:#e7ebf5;}
.marketing_success_logo{margin-bottom:29px;}
.case-study-hero h2{color:#0047AB;font-weight:400;line-height:70px;margin-bottom:30px;}
.case-study-hero .left-col{padding:88px 0 100px;width:calc(100% - 518px);}
.case-study-hero ul{display:flex;flex-wrap:wrap;column-gap:10px;}
.case-study-hero ul li{font-size:18px;line-height:30px;padding-left:20px;position:relative;margin-bottom:10px;width:calc(100% / 2 - 5px);padding-right:10px;}
.marketing_success_logo img{width:204px;height:61px;}
.white-label-faq-sec .faq-content ul li:last-child,
.case-study-hero ul li:last-child{margin-bottom:0;}
.white-label-faq-sec .faq-content ul li::before,
.case-study-hero ul li::before{content:"";position:absolute;top:11px;left:0;width:8px;height:11px;background-color:#000; /* ya koi specific color */    /* Mask using CSS variable */
-webkit-mask-image:var(--ul-listing-arrow);-webkit-mask-repeat:no-repeat;-webkit-mask-size:contain;-webkit-mask-position:center;mask-image:var(--ul-listing-arrow);mask-repeat:no-repeat;mask-size:contain;mask-position:center;}
.case-study-hero .right-col{width:518px;display:flex;padding-top:50px;align-items:end;}
.case-study-hero .right-col img{width:100%;height:auto;object-fit:contain;}
.case-study-top{width:fit-content;border-bottom:1px solid #000000;padding-bottom:11px;margin-bottom:60px;padding-right:5px;}
.case-study-top p{font-family:var(--font-poppins);font-size:35px;line-height:50px;width:fit-content;}
.case-study-link{margin-top:87px;}
.white-label-faq-sec .faq-content ul li{padding-left:20px;position:relative;margin-bottom:10px;width:calc(100% / 2 - 12px);padding-right:10px;}
section.white-label-faq-sec .title-box{width:55.39%;padding-right:80px;margin-top:-5px;}
section.white-label-faq-sec .faq-content{width:100%;padding-top:10px;}
.white-label-faq-sec .faq-right-col{width:44.61%;margin-top:0;}
section.faq-section.white-label-faq-sec{background:#F2F5F4;}
.white-label-faq-sec .faq-content ul{display:flex;column-gap:23px;flex-wrap:wrap;margin-bottom:-7px;}
section.faq-section.white-label-faq-sec details.faq-item{background:transparent;margin-bottom:10px;}
section.faq-section.white-label-faq-sec .row{padding-bottom:100px;border-bottom:1px solid #707070;}
section.faq-section.white-label-faq-sec details.faq-item:last-child{margin-bottom:0;}
.white-label-faq-sec .faq-content ul li,
.faq-section.white-label-faq-sec  .faq-content p{font-size:20px;line-height:30px;}
section.white-label-faq-sec .faq-content h2{padding-bottom:22px;}
section.white-label-faq-sec .faq-content h3{font-size:22px;line-height:38px;font-weight:600;padding-top:13px;padding-bottom:13px;}
.white-label-faq-sec .faq-content ul li::before{top:9.5px;}
.white-label-faq-sec .faq-question{font-size:25px;color:#448668;font-weight:600;font-family:var(--font-poppins);line-height:35px;}
.white-label-faq-sec .faq-item{padding:22.2px 20px 22.2px 32px;}
.white-label-faq-sec .faq-answer{margin-top:10px;padding-right:18px;}
.white-label-faq-sec .faq-question::after{background-image:var(--faq-close-image);transform:unset;width:30px;height:30px;right:0px;top:2px;}
.white-label-faq-sec .faq-item.active .faq-question::after{transform:unset;background-image:var(--faq-open-image);}

/* How We Work section css */
section.how-we-work-sec{padding-top:100px;}
.how_we_work h2{padding-bottom:17px;}
.how_we_work{max-width:920px;width:100%;}
.how_we_work p{padding-bottom:40px;}
.how_we_work p:last-child{padding-bottom:0;}
.cards-box{padding:80px 0;}
.cards-list{display:grid;grid-template-columns:600px 300px 300px;gap:50px;}
.card-inner{height:100%;padding:50px 50px 50px 50px;display:flex;flex-direction:column;justify-content:space-between;}
.card-item{background:#000;border-radius:30px;    /* height: 420px; */    /* overflow: hidden; */
position:relative;transition:transform 0.4s ease;}
.card-item.design .card-icon img{width:62px;height:62px;}
.card-item.develop .card-icon img{width:94px;height:87px}
.card-item.grow .card-icon img{width:95px;height:66px;}
.card-icon{margin-bottom:34px;}
.card-title{color:#fff;font-size:35px;line-height:45px;font-weight:600;    /* margin-top: auto; */margin-top:68px;}

/* Hidden content */
.card-content{    /* opacity: 0; */

    /* transform: translateY(20px); */
transition:all 0.4s ease;display:none;}
.card-item.design .card-content{display:block;}
.card-content p{color:#fff;font-size:20px;line-height:35px;}

/* Hover effect */
.card-item:hover .card-content{opacity:1;transform:translateY(0);    /* display: block; */}

/* How We Work section css end */

/* About Us Page css */

.inner-page-banner.about-us-banner .hero_banner_content{max-width:1022px;}
.inner-page-banner.about-us-banner .hero_banner_content ul{margin-top:37px;}
.inner-page-banner.about-us-banner .bglogo_sldier_row{margin-top:162px;padding-bottom:44px;}
.hero-sec.inner-page-banner{background-color:var(--footer-bg);}
section.decade-digital-excellence-sec{background:var(--color-light-gray);padding:100px 0 0;overflow:hidden;}
.decade-digital-excellence-sec .left-col{width:48.5%;padding-left:calc(((100% - 1340px) + 40px) / 2);display:flex;flex-direction:column;justify-content:center;}
.decade-digital-excellence-sec .right-col{width:51.5%; padding-left: 31.5px; }
.decade-digital-excellence-sec .right-col img{width:100%;}
.decade-digital-excellence-sec h2{padding-bottom:18px;}
.decade-digital-excellence-sec .our-services-content p{padding-bottom:40px;}
.decade-digital-excellence-sec .our-services-content p:last-child{padding-bottom:0;}
.decade-digital-excellence-sec a.df-btn{margin-top:32px;}
.customer-focused-excellence-section{background:var(--color-light-gray);}
.step-into-success.customer-focused-excellence-section .title-box{margin-bottom:28px;}
.step-into-success.customer-focused-excellence-section .title-box h2{padding-bottom:0;}
.customer-focused-excellence-section .step-title::before{display:none;}
.customer-focused-excellence-section .step-item p{margin-bottom:28px;}
.number-counter.why-choose-section{padding:100px 0 0 0;background:transparent;display:flex;flex-wrap:wrap;column-gap:140px;}
.number-counter .stats-grid{grid-template-columns:repeat(3,1fr);width:calc(100% - 450px);padding-top:8px;grid:62px 94px;}
.trusted-inner{width:310px;padding:32px 28px 28px 28px;border-radius:30px;background:rgb(209 219 216 / 44%);  text-align:center;}
.trusted-inner h3{color:var(--hover-color);font-size:30px;line-height:50px;font-weight:600;padding-bottom:22px;}
.number-counter .stat-item{padding-bottom:38px;}
section.awards-recognition-section{padding:100px 0 100px;background:var(--color-light-gray);}
section.awards-recognition-section p.sub-title{font-size:28px;line-height:38px;padding-bottom:17px;}
section.awards-recognition-section h2{font-size:50px;line-height:65px;}
.awarded-image-list{display:flex;flex-wrap:wrap;align-items:center;gap:58px 138px;padding-top:42px;justify-content:space-between;}
.awarded-image-list img{height:fit-content;width:100%;max-width:210px;object-fit:contain;}
.awarded-logo-items.bronze-partners img{height:72px;width:328px;max-width:100%;}
.awarded-logo-items.professional-image img{width:109px;height:109px;max-width:100%;}
.awarded-logo-items.shopify-partner img{width:208px;height:73px;max-width:100%;}
.awarded-logo-items.bigcommerce-partner img{width:241px;height:74px;max-width:100%;max-width:100%;}
.awarded-logo-items.bigcommerce-certified img{width:221px;height:74px;max-width:100%;}
.awarded-logo-items.clutch.aos-init img{width:194px;height:55px;max-width:100%;}
.awarded-logo-items.top-developers img{width:108px;max-width:100%;height:106px;}
.awarded-logo-items.good-firms.aos-init img{width:312px;height:46px;max-width:100%;}
.rating-agencies-section{position:relative;}
.page-template-about-us .rating-agencies-section:after{content:"";position:absolute;bottom:0;left:50%;height:1px;background:#707070;width:100%;max-width:1300px;transform:translateX(-50%);}